import java.text.ParseException;
public class ColonParseException 
	extends ParseException
{
	public ColonParseException()
	{
		// Note, there is an error in the book.
		super("", 0);
	}
	public ColonParseException(String message)
	{
		super(message, message.length() -1);
	}
}
